
.list-group-item{
    margin: 5px 0;
}

.delete-button button{
    background: none;
    border: none;
}

.list-group-item.dragging, .list-group-item.dragging * {
    cursor: move !important;
}

.dragged {
    position: absolute;
    opacity: 0.5;
    z-index: 2000;
}

/*table.dataTable thead .sorting::before, table.dataTable thead .sorting_asc::before, table.dataTable thead .sorting_asc_disabled::before, table.dataTable thead .sorting_desc::before, table.dataTable thead .sorting_desc_disabled::before {*/
    /*left: 1em;*/
    /*content: "\f0de";*/
/*}*/

th.dt-center, td.dt-center { text-align: center; }


.tooltip {
    position: relative;
    display: inline-block;
}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 140px;
    background-color: #555;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px;
    position: absolute;
    z-index: 1;
    bottom: 150%;
    left: 50%;
    margin-left: -75px;
    opacity: 0;
    transition: opacity 0.3s;
}

.tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}

.switch label input[type=checkbox]:checked+.lever {
    background-color: #1976d2;
}

.switch label input[type=checkbox]:checked+.lever:after {
    background-color: #1976d2;
}

/** buttons **/
.btn, .btn[class*="btn-outline-"] {
    padding: 8px 12px;
    box-shadow: 0 1px 1px rgba(0,0,0,0);
    margin-left: 0px;

}

.btn:hover {
    box-shadow: 0 1px 1px rgba(0,0,0,0);
}

.btn > i {
    padding-right: 5px;
}

.actions {
    padding: 3px 10px;
    font-size: 0.8em;
}

/** Forms **/
.form-error {
 margin-top: -20px;
 color: red;
}

.label-select {
    margin-bottom: 25px;
}
input[readonly="readonly"]{
    border-bottom: 0px !important;
}


/** Alerts **/
.alert {
    display: none;
    position: absolute;
    top:13%;
    right: 45%;
}

/**Login card **/

.login > .card {
    border: none;
    box-shadow: none;
}

.login .md-form {
    margin-bottom: 0.8em;
}

/** sessions list**/
.stats {
    text-align: right;

}

.search {
    text-align: right;
    padding-top: 6px ;
    padding-bottom: 6px ;
    margin: 6px 0px 6px 0;

}
.search span {

    padding-right: 10px;

}
/** Session Edit **/
#edit_form input[type=text] {
    max-width: 200px;
}
.inactive {
    color: orange;
}
.active {
    color: green;
}
.back-to-slist {
    right: 100%;
    line-height: 47px;
    margin-right: 1rem;
}
.edit-griditem {
    width: 100%;
    height: 72px;
    padding: 15px 0;
}
.edit-griditem .md-form {
    margin: 0 !important;
}
.edit-griditem .switch .lever {
    margin-left: 5px !important;
}
.child-upper input {
    text-transform: uppercase;
}
.tip_trigger {
    line-height: 16px;
    height: 16px;
    width: 16px;
    border-radius: 50%;
    border: 1px solid #757575;
    text-align: center;
    display: inline-block;
    font-size: 13px;
    cursor: help;
}
#adminCode .tip_trigger {
    border-color: #ffffff;
}
